package com.njcn.advance.service;

import com.njcn.advance.pojo.dto.waveAnalysis.EntityAdvancedData;

/**
 * pqs
 *
 * @author cdf
 * @date 2023/8/1
 */
public interface EventWaveAnalysisService {

    EntityAdvancedData analysis(String eventIndex);

    EntityAdvancedData analysisWlEvent(String eventIndex);
}
